<div class="container pt-5">
    <div class="text-center" style="font-weight: bold;">
      Biodata User
      <a href="/" class="btn btn-primary" style="float:right;">Back</a>
    </div>
    <form action="/user-biodata" method="GET">
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Name</label>
        <input type="text" name="name" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Username</label>
        <input type="text" name="username" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Age</label>
        <input type="number" name="age" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Phone Number</label>
        <input type="number" name="phone number" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">City</label>
        <input type="text" name="city" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputPassword1" class="form-label">Password</label>
        <input type="password" name="password" class="form-control">
      </div>
    </form>
  </div>